import plotly.plotly as py
import plotly.graph_objs as go

labels = ['Data Mining','Machine Learning','Statistics','Programming']
values = [150000,145000,135000,125000]

chart1 = go.Pie(labels=labels, values=values)

py.plot([chart1])